/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://thecurlygoose.com.au/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Rob Mader
 Author URI:   http://nardesign.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

body {
	font-size: 14px;
	font-size: 1rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #fff;
}

/* Page structure */
.site {
	padding: 0 24px;
	padding: 0 1.714285714rem;
	background-color: #000;
}
.site-header {
    margin-top: -23px;
    padding: 0;
}
.main-navigation li a:hover {
color: #21759b;
}

.main-navigation li a {
color: #FFFFFF;
}

.site-content article {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

body .site {
	padding: 0;
	padding: 0 2.857142857rem;
	margin-top: 0px;
	margin-top: 0;
	margin-bottom: 0px;
	margin-bottom: 0;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

.widget-area .widget
{
  word-wrap: normal;
} 